Skip to main content
Sitecore Documentation
  • Learn
  • Downloads
  • Changelog
  • Roadmap
PersonalizeCloud Portal
Sitecore Personalize developer documentation
  • 開発Sitecore Personalize
    • ベースURL
    • レスポンスコード
        • 接続を作成する
        • 接続の取得
        • 接続を取得する
        • 接続を更新する
        • 接続をテストする
  1. 接続REST API
  1. REST API
  2. 接続REST API
  3. 接続を取得する

接続を取得する

日本語翻訳に関する免責事項

このページの翻訳はAIによって自動的に行われました。可能な限り正確な翻訳を心掛けていますが、原文と異なる表現や解釈が含まれる場合があります。正確で公式な情報については、必ず英語の原文をご参照ください。

GET /v2/connections/{:placeholder-token:}<connectionRef>{/:placeholder-token:}

接続を取得します。

属性

種類

形容

例

{:placeholder-token:}connectionRef{/:placeholder-token:}

糸

接続の参照。

接続参照がわからない場合は、まず 接続を取得します。

47c20b31-b5d8-492f-94e5-064958716c21

応答は、接続を含むオブジェクトです。このオブジェクトを使用して 、接続をテストできます。

curl -X GET '<baseURL>/v2/connections/47c20b31-b5d8-492f-94e5-064958716c21' \
-H 'Authorization: Bearer <accessToken>' \
-H 'Accept: application/json'
{
    "clientKey": "pqsPERS3lw12v5a9rrHPW1c4hET73GxQ",
    "href": "<baseURL>/v2/connections/47c20b31-b5d8-492f-94e5-064958716c21",
    "ref": "47c20b31-b5d8-492f-94e5-064958716c21",
    "name": "Weather Data System",
    "description": "Weather Data System",
    "modifiedByRef": "bfe5bd9a-f37b-4b9d-a3e4-169674d251ea",
    "modifiedAt": "2025-01-30T22:02:23.401Z",
    "revision": 1,
    "archived": false,
    "auth": {
        "authType": "NONE"
    },
    "request": {
        "requestType": "POST",
        "connectionUrl": "https://example.com/api/1.0/messages/send.json",
        "requestBody": "{\"key\":\"${key}\",\"message\":\"${message}\"}"
    },
    "exampleValue": "{\"key\":\"RkeVXoh0NB5K8nGUH-Ew7w\",\"message\":{\"text\":\"Some text\",\"subject\":\"Connection!\",\"from_email\":\"[email protected]\",\"from_name\":\"Sitecore\",\"to\":[{\"email\":\"[email protected]\",\"name\":\"firstName\",\"type\":\"to\"}]}}",
    "inputMappings": [
        {
            "label": "Key",
            "key": "key",
            "type": "string",
            "exampleValue": "RkeVXoh0NB5K8nGUH-Ew7w",
            "mapping": ""
        },
        {
            "label": "Message",
            "key": "message",
            "type": "object",
            "exampleValue": "{\"text\":\"Some text\",\"subject\":\"Connection!\",\"from_email\":\"[email protected]\",\"from_name\":\"Sitecore\",\"to\":[{\"email\":\"[email protected]\",\"name\":\"firstName\",\"type\":\"to\"}]}",
            "mapping": ""
        }
    ],
    "outputMappings": [],
    "customHeaders": [
        {
            "name": "Accept",
            "value": "application/json"
        },
        {
            "name": "Accept-Encoding",
            "value": "gzip"
        },
        {
            "name": "Content-Type",
            "value": "application/json"
        }
    ],
    "urlParameters": [],
    "systemType": "DESTINATION",
    "connectionTimeout": 1000,
    "socketTimeout": 1000,
    "icon": "assets/images/channel-images/email.svg"
}
この記事を改善するための提案がある場合は、 お知らせください!

Documentation Assistant

This assistant uses AI to generate responses based on Sitecore documentation. While it has access to official sources, answers may be incomplete or inaccurate and should not be considered official advice or support.
Powered by
k
kapa.ai
Protected by reCAPTCHA

© Copyright 2026, Sitecore A/S or a Sitecore affiliated company.
All rights reserved.

Privacy policySitecore Trust CenterTerms of use